
<div class="quarter">
    <div class="service-box appear" 
            data-service="{{ data.widget._id }}"
            style="background-color: {% if data.widget.boxColor  %}{{ data.widget.boxColor }}{% endif %}"
            >
        <div class="title" style="color: {% if data.widget.textColor  %}{{ data.widget.textColor }}{% endif %}">
            {{ apos.singleton( data.widget, 'title', { draggable : false } ) }}
        </div>
        <div class="info">&nbsp;</div>
        <div class="info"  style="color: {% if data.widget.textColor  %}{{ data.widget.textColor }}{% endif %}">
           {{ apos.singleton( data.widget, 'info', { draggable : false } ) }}
        </div>
    </div>
</div>